/*
 Theme Name:   Twenty Sixteen Child
 Description:  Child theme voor Twenty Sixteen met menu en footer aanpassingen.
 Template:     twentysixteen
 Version:      1.0
*/

/* Onderstaande tbv website footer menu-CSS 27-09-2019*/
.footer-navigation {
	display: block;
	width: 100%;
	padding: 0 0 1% 0;
	font-size: 0.8125rem;
}
 
.footer-navigation ul {
	list-style: none;
	margin: 0 0 -0.4375em;
}

.footer-navigation ul li {
	display: inline;
}

.footer-navigation a {
	margin: 0 1em 0 0;
	color: #686868;
}

.footer-navigation a:hover {
	text-decoration: underline;
}


.footer-navigation a:hover,
.footer-navigation a:focus {
	color: #007acc;
}

@media screen and (max-width: 909px) {

.footer-navigation a {
	color: #1a1a1a;
	display: block;
	line-height: 1.3125;
	outline-offset: -1px;
	padding: 0.84375em 0;
	text-align: left;
	border-top: 1px solid #d1d1d1;
	margin: 0;
	text-align: right;
}

.footer-navigation a:hover {
	text-decoration: none;
}

.footer-navigation {
	border-bottom: 1px solid #d1d1d1;
	margin-bottom: 20px;
}

}